# Authors

* Vasiliy Rychkov, <v.rychkov@omp.ru>
  * Icon designer, 2022
* Alexey Andreev, <a.andreev@omp.ru>
  * Developer, 2021-2022
  * Maintainer, 2021-2022
* Andrey Vasilyev
  * Reviewer, 2021
* Ivan Shchitov
  * Reviewer, 2021
  * Developer, 2021
* Konstantin Samorodov
  * Developer, 2021
* Nikita Medvedev
  * Developer, 2021
* Pavel Kazeko, <p.kazeko@omp.ru>
  * Developer, 2021-2022
  * Reviewer, 2021-2022
* Kirill Chuvilin, <k.chuvilin@omp.ru>
  * Developer, 2021-2022
  * Maintainer, 2021-2022
  * Product owner, 2021-2022
  * Reviewer, 2021-2022
* Vladislav Larionov
  * Reviewer, 2023
* Oksana Torosyan, <o.torosyan@omp.ru>
  * Designer, 2024
* Alexander Lukyanov
  * Developer, 2024
